<?php 
$table = 'config';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->string('title_site',100);
	    $table->string('version',10);
	   	$table->integer('install_play');
	});
}
unset($table);
?>
